<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.kxs.product.biz.mapper.KxsMachineCirculationLogMapper">

    <resultMap type="com.kxs.product.api.model.KxsMachineCirculationLog" id="KxsMachineCirculationLogMap">
        <result column="id" property="id" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
        <result column="del_flag" property="delFlag" />
        <result column="version" property="version" />
        <result column="machine_id" property="machineId" />
        <result column="pid" property="pid" />
        <result column="pid_path" property="pidPath" />
        <result column="user_id" property="userId" />
        <result column="order_id" property="orderId" />
        <result column="source_sn" property="sourceSn" />

    </resultMap>

</mapper>
